## libobject-id-perl 0.1.1

=== debian/changelog ===
libobject-id-perl (0.1.1-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format 3.0 (quilt).
  * Slightly improve short and long description.
  * Add /me to Uploaders.
  * Add libossp-uuid-perl to B-D-I and Recommends, and
    libnamespace-autoclean-perl to B-D-I.
  * Add a patch that changes the format of the required version of Data::UUID
    in Build.PL.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jun 2010 00:50:29 +0200

libobject-id-perl (0.1.0-1) unstable; urgency=low

  * Initial Release (closes: Bug#582346).

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 19 May 2010 22:02:20 -0700
