=== debian/control ===
Source: libobject-id-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl (>= 5.10) | libmodule-build-perl
Build-Depends-Indep: libhash-fieldhash-perl (>= 0.10),
 libsub-name-perl (>= 0.03), libossp-uuid-perl,
 libnamespace-autoclean-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Object-ID/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libobject-id-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libobject-id-perl/

Package: libobject-id-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libhash-fieldhash-perl (>= 0.10),
 libsub-name-perl (>= 0.03)
Recommends: libossp-uuid-perl
Description: unique identifier for any object
 Object::ID is a unique identifier for any object, regardless of its type,
 structure or contents. Its features are:
 .
   * Works on ANY object of any type
   * Does not modify the object in any way
   * Does not change with the object's contents
   * Is O(1) to calculate (ie. doesn't matter how big the object is)
   * The id is unique for the life of the process
   * The id is always a true value
