## libobject-id-perl 0.1.2

=== debian/changelog ===
libobject-id-perl (0.1.2-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:20:16 +0100

libobject-id-perl (0.1.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 12:02:52 +0100

libobject-id-perl (0.1.2-2) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Update debian/copyright (years and format)

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl
  * patch uuid.t to not require M:B's _build directory, which is not available
    under autopkgtest

 -- Damyan Ivanov <dmn@debian.org>  Tue, 09 Jun 2015 11:48:37 +0000

libobject-id-perl (0.1.2-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.1.2
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Refresh copyright years for upstream files
  * Refresh License stanzas in copyright file.
    Only refer to Debian systems in general instead of Debian GNU/Linux
    systems.
    Refer to GPL-1 license text in common-licenses.
  * Don't install README file to docs.
    The README files contains only a text form of the manpage.
  * Change (Build-)Depends(-Indep) on libsub-name-perl.
    Make versioned (Build-)Depends(-Indep) on libsub-name-perl unversioned
    as version 0.03 is already satisfied in oldstable.
  * Change (Build-)Depends(-Indep) on libhas-fieldhash-perl.
    Drop versioned dependency as version 0.10 is already present in squeeze.
  * Bump Debhelper compat level to 8.
    Use Build.PL by default.
  * Bump versioned Build-Depends on debhelper (>= 8)
  * Add perl to Build-Depends
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 26 Sep 2011 10:25:27 +0200
