=== debian/control ===
Source: libobject-id-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libhash-fieldhash-perl,
                     libnamespace-autoclean-perl,
                     libossp-uuid-perl,
                     libsub-name-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-id-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-id-perl.git
Homepage: https://metacpan.org/release/Object-ID

Package: libobject-id-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhash-fieldhash-perl,
         libsub-name-perl
Recommends: libossp-uuid-perl
Description: unique identifier for any object
 Object::ID is a unique identifier for any object, regardless of its type,
 structure or contents. Its features are:
 .
   * Works on ANY object of any type
   * Does not modify the object in any way
   * Does not change with the object's contents
   * Is O(1) to calculate (ie. doesn't matter how big the object is)
   * The id is unique for the life of the process
   * The id is always a true value
