=== debian/watch ===
version=4
https://metacpan.org/release/Object-ID   .*/Object-ID-v?@ANY_VERSION@@ARCHIVE_EXT@$
